body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	background-color: #F37321;
	line-height: 1.5em;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table, td {
	border-collapse: collapse;
	border: none;
}
#BandTable {
	width: 250px;
	text-align: left;
}
#ImagenavTable {
	width: auto;
	float: left;
}
#Imagenavlefttd {
	text-align: right;
	vertical-align: middle;
	width: auto;
}
#Imagenavrighttd {
	text-align: left;
	vertical-align: middle;
	width: auto;
}
